@charset "utf-8";

html {
	font-size: 100%;
  overflow-x: hidden;
}
body {
  background-color: #fff;
  font-size: 1rem;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", "メイリオ", sans-serif;
  line-height: 1.75;
  color: #000;
  -webkit-text-size-adjust: 100%;
}
.clearfix:after {
  content: ' ';
  display: block;
  clear: both;
}
*,
*:before,
*:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
a {
  color: #0CA26C;
}
a:hover {
  text-decoration: none;
}

/* ------------------------------------------------------------------
* GENERAL
------------------------------------------------------------------ */
#wrapper {
  overflow: hidden;
}
#main {
  padding-top: 100px;
}
.container {
  max-width: 1140px;
  margin: 0 auto;
  padding: 0 20px;
}
@media (max-width: 767px) {
  .pc {
    display: none!important;
  }
  #main {
    padding-top: 54px;
  }
}
@media (min-width: 768px) {
  .sp {
    display: none!important;
  }
}
@media (min-width: 768px) and (max-width: 995px) {
  #main {
    padding-top: 80px;
  }
}

/* Button */
.button {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  width: 310px;
  height: 60px;
  padding: 0 45px;
  border: none;
  background-color: #FFF;
  font-size: 1rem;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", "メイリオ", sans-serif;
  font-weight: 700;
  color: #0CA26C;
  line-height: 1.3;
  letter-spacing: 0.06em;
  cursor: pointer;
  outline: none;
  overflow: hidden;
  transition: background 0.3s ease, color 0.3s ease;
}
.button span {
  position: relative;
  z-index: 2;
}
.button:hover {
  color: #FFF;
}
.buttonGreen {
  background-color: #0CA26C;
  color: #FFF;
}
.buttonGreen:hover {
  background-color: #006C45;
}
.buttonOrange {
  background-color: #F7920E;
  color: #FFF;
}
.buttonOrange:hover {
  background-color: #E08208;
}
@media (max-width: 767px) {
  .button {
    width: 100%;
    max-width: 230px;
    height: 50px;
    padding: 0 30px;
    font-size: 0.875rem;
  }
}

/* ------------------------------------------------------------------
* HEADER
------------------------------------------------------------------ */
#header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background-color: #FFF;
  z-index: 20;
}
.headerInner {
  display: flex;
  justify-content: flex-end;
  position: relative;
}
#logo {
  position: absolute;
  top: 50%;
  left: 20px;
  transform: translateY(-50%);
}
#logo img {
  width: 268px;
  height: auto;
}
.hbutton a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 150px;
  height: 100%;
  padding: 0 10px;
  background-color: #0CA26C;
  text-align: center;
  font-size: 0.938rem;
  font-weight: 700;
  color: #FFF;
  text-decoration: none;
  line-height: 1.2;
  transition: background 0.3s ease;
}
.hbutton a:hover {
  background-color: #006C45;
}
.hbutton .buttonEn {
  display: block;
  margin-bottom: 7px;
  font-size: 0;
}
.hbutton .buttonJp {
  display: block;
  width: 100%;
}
@media (max-width: 767px) {
  #header {
    height: 55px;
  }
  .headerInner {
    align-items: center;
    justify-content: flex-start;
    height: 100%;
    padding: 0 15px;
  }
  #logo {
    position: inherit;
    top: inherit;
    left: inherit;
    transform: translateY(0);
    z-index: 10;
  }
  #logo img {
    width: 160px;
  }
}

/* Hamburger */
.hamburger {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 0;
  right: 0;
  width: 55px;
  height: 55px;
  background-color: #0CA26C;
  font-size: 0;
  cursor: pointer;
  overflow: hidden;
  z-index: 10;
}
.hamburger .hamburgerButton {
  position: relative;
  width: 28px;
  height: 16px;
  transition: all 0.4s;
  z-index: 10;
}
.hamburger span {
  display: block;
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #FFF;
  transition: all 0.4s;
  z-index: 10;
}
.hamburger span:nth-child(1) {
  top: 0;
}
.hamburger span:nth-child(2) {
  top: 7px;
}
.hamburger span:nth-child(3) {
  top: 14px;
}
.nav--opened .hamburger .hamburgerButton {
  transform: rotateX(360deg);
}
.nav--opened .hamburger span:nth-child(1) {
  top: 1px;
  transform: translateY(6px) rotate(-152deg);
}
.nav--opened .hamburger span:nth-child(3) {
  top: 13px;
  transform: translateY(-6px) rotate(152deg);
}
.nav--opened .hamburger span:nth-child(2) {
  opacity: 0;
}

/* Menu */
.navInner {
  display: flex;
}
.mainmenu {
  display: flex;
  flex-wrap: wrap;
  padding-right: 30px;
}
.mainmenu > li {
  text-align: center;
}
.mainmenu > li > a {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  height: 100px;
  padding: 0 30px;
  text-align: center;
  font-size: 0.938rem;
  font-weight: 700;
  color: #000;
  text-decoration: none;
  line-height: 1.2;
  transition: color 0.3s ease;
}
.mainmenu > li > a:hover {
  color: #0CA26C;
}
.mainmenu .navEn {
  font-family: 'Montserrat', sans-serif;
  display: block;
  margin-bottom: 6px;
  font-size: 0.7rem;
  font-weight: 300;
  line-height: 1;
  color: #0CA26C;
  letter-spacing: 0.05em;
  text-align: center;
}
.mainmenu .navJp {
  display: block;
  width: 100%;
}
@media (min-width: 768px) {
  .submenu {
    display: none!important;
  }
}
@media (max-width: 767px) {
  .nav--opened {
    overflow: hidden;
  }
  #nav {
    position: fixed;
    top: 55px;
    right: -110%;
    bottom: 0;
    width: 100%;
    background-color: #FFF;
    z-index: 8;
    overflow: hidden;
    opacity: 0;
    transition: right 0.3s linear, opacity 0.3s ease;
  }
  .nav--opened #nav {
    right: 0;
    opacity: 1;
  }
  .navInner {
    height: 100%;
    overflow-y: auto;
  }
  .mainmenu {
    display: block;
    width: 100%;
    padding: 20px 0 40px;
  }
  .mainmenu > li {
    width: 100%;
    padding: 0;
    text-align: left;
  }
  .mainmenu > li > a {
    display: block;
    width: 100%;
    height: inherit;
    padding: 23px 40px;
    border-bottom: 1px solid #B4E5D3;
  }
  .mainmenu > li > a > div {
    display: flex;
    align-items: center;
  }
  .mainmenu .navEn {
    margin: 0;
    order: 12;
  }
  .mainmenu .navJp {
    width: auto;
    margin: 0 17px 0 0;
  }
  .mainmenu > li > a.hasSub {
    position: relative;
  }
  .mainmenu > li > a.hasSub::after {
    content: "";
    position: absolute;
    right: 40px;
    top: 50%;
    margin-top: -3px;
    width: 11px;
    height: 6px;
    background: url(/resonacapital/common/images/icon_arrow02.svg) no-repeat 0 0 / 100% 100%;
    transform: rotate(180deg);
  }
  .mainmenu > li > a.hasSub.opened::after {
    transform: rotate(0);
  }
  .submenu {
    display: none;
  }
  .submenu a {
    display: block;
    padding: 15px 40px;
    border-bottom: 1px solid #FFF;
    background-color: #21AD77;
    color: #FFF;
    font-size: 0.75rem;
    font-weight: bold;
    text-decoration: none;
    line-height: 1.2;
  }
}

@media (min-width: 768px) and (max-width: 995px) {
  #logo img {
    width: 140px;
  }
  .mainmenu {
    padding-right: 15px;
  }
  .mainmenu > li > a {
    height: 80px;
    padding: 0 11px;
    font-size: 0.813rem;
  }
  .hbutton a {
    width: 90px;
    font-size: 0.813rem;
  }
}
@media (min-width: 996px) and (max-width: 1200px) {
  #logo img {
    width: 210px;
  }
  .mainmenu > li > a {
    padding: 0 20px;
  }
  .hbutton a {
    width: 120px;
  }
}

/* ------------------------------------------------------------------
* FOOTER
------------------------------------------------------------------ */
#footer {
  border-top: 3px solid #F7920E;
  background-color: #0CA26C;
  font-size: 0.813rem;
  font-weight: 500;
  color: #FFF;
  line-height: 1.7;
}
#footer .container {
  position: relative;
  max-width: 1302px;
}
.fgroup1 {
  padding-top: 20px;
  padding-bottom: 16px;
}
.fgroup2 {
  padding: 24px 0 22px 0;
  background-color: #FFF;
}
#footer h2 {
  margin-bottom: 24px;
  font-size: 1.125rem;
  font-weight: 700;
  line-height: 1.3;
  letter-spacing: 0.02em;
}
#footer h3 {
  margin-bottom: 23px;
  font-size: 0.875rem;
  font-weight: 700;
  line-height: 1.3;
  letter-spacing: 0.02em;
}
#footer a:not(.button) {
  color: #FFF;
  text-decoration: none;
}
#footer a:not(.button):hover {
  text-decoration: underline;
}
.pagetop {
  display: none;
  position: fixed;
  bottom: 15px;
  right: 40px;
  font-size: 0;
  z-index: 10;
}
.pagetop a {
  display: block;
  width: 50px;
  height: 50px;
  border: 1px solid rgba(255, 255, 255, 0.5);
  background: #0CA26C url(/resonacapital/common/images/pagetop.png) no-repeat center center;
  text-decoration: none;
  transition: background 0.3s ease;
}
.pagetop a:hover {
  background-color: #006C45;
}
.flink li {
  margin-bottom: 10px;
}
.fnav {
  font-size: 0;
}
.fnav li {
  display: inline-block;
  position: relative;
  margin-right: 8px;
  margin-bottom: 10px;
  padding-right: 8px;
  font-size: 0.813rem;
}
.fnav li::after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 0;
  width: 1px;
  height: 12px;
  background-color: #FFF;
  transform: translateY(-50%);
}
.fbutton {
  margin-top: 90px;
}
.fbutton .button {
  width: 260px;
}
.frow {
  display: flex;
  position: relative;
}
.fleft {
  display: flex;
  width: calc(100% - 364px);
  padding: 8px 0 140px 0;
}
.fleft .fcol {
  display: flex;
}
.fleft .fitem {
  flex: 1 0 0%;
}
.fleft .fcol:nth-child(1) {
  width: 32.517%;
}
.fleft .fcol:nth-child(2) {
  width: 67.483%;
}
.fright {
  width: 364px;
  padding: 8px 0 8px 70px;
  border-left: 1px solid #FFF;
}
#footer .fright h3 {
  margin-bottom: 9px;
  padding-bottom: 2px;
  border-bottom: 1px solid #FFF;
}
.faddressItem:not(:last-child) {
  margin-bottom: 20px;
}
.fmiddle {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 65%;
}
.fnote {
  font-size: 0.813rem;
}
.partnerList {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  margin: 0 -30px 14px;
  font-size: 0;
}
.partnerList img {
  width: 100%;
}
.partnerList .partner1 {
  width: 268px;
}
.partnerList .partner2 {
  width: 89px;
}
.partnerList .partner3 {
  width: 106px;
}
.partnerList .partner4 {
  width: 368px;
}
.partnerList .partner5 {
  width: 123px;
}
.partnerList .partner6 {
  width: 80px;
}
.partnerList ul {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.partnerList ul li {
  padding-right: 15px;
}
.partnerList ul li:last-child {
  padding-right: 0;
}
.partnerItem {
  margin-bottom: 20px;
  padding: 0 30px;
}
.partnerItem:nth-child(1) {
  width: 523px;
}
.partnerItem:nth-child(2) {
  width: 631px;
}
.logoGroup {
  text-align: right;
  font-size: 0;
}
.logoGroup img {
  width: 290px;
}

@media (min-width: 768px) {
  .copyright {
    font-size: 0.75rem;
    color: #0CA26C;
    line-height: 1.2;
    letter-spacing: 0.02em;
  }
  .copyright.pc {
    position: absolute;
    left: 20px;
    bottom: 0;
  }
}
@media (min-width: 768px) and (max-width: 996px) {
  .fleft {
    display: block;
    width: calc(100% - 340px);
    padding-bottom: 200px;
  }
  .fleft .fcol:not(:last-child) {
    margin-bottom: 30px;
  }
  .fleft .fcol:nth-child(1),
  .fleft .fcol:nth-child(2) {
    width: 100%;
  }
  .fmiddle {
    width: 48%;
  }
  .fright {
    width: 340px;
    padding-left: 50px;
  }
}
@media (max-width: 1376px) {
  .pagetop {
    right: 20px;
  }
}
@media (max-width: 767px) {
  #footer {
    font-size: 0.75rem;
  }
  .fgroup1 {
    padding-top: 38px;
    padding-bottom: 38px;
  }
  .fgroup2 {
    padding-top: 20px;
    padding-bottom: 25px;
  }
  #footer h2 {
    margin-bottom: 20px;
  }
  #footer h3 {
    margin-bottom: 7px;
  }
  .flink li {
    margin-bottom: 1px;
  }
  .frow {
    flex-wrap: wrap;
  }
  .fleft {
    width: 100%;
    margin-bottom: 30px;
    padding: 0;
  }
  .fmiddle {
    position: inherit;
    left: inherit;
    bottom: inherit;
    width: 100%;
    margin-bottom: 25px;
    padding-bottom: 28px;
    border-bottom: 2px solid #FFF;
  }
  .fright {
    width: 100%;
    padding: 0;
    border-left: none;
  }
  .fleft .fcol {
    display: block;
  }
  .fleft .fcol:nth-child(2),
  .fleft .fcol:nth-child(1) {
    width: 50%;
  }
  .fleft .fitem {
    flex: inherit;
    width: 100%;
  }
  .fleft .fitem:not(:last-child) {
    margin-bottom: 19px;
  }
  .fnav li {
    display: block;
    margin-bottom: 5px;
    font-size: 0.688rem;
  }
  .fnav li::after {
    display: none;
  }
  .faddress {
    display: flex;
    margin: 0 -6px;
    flex-wrap: wrap;
  }
  .faddressItem {
    width: 50%;
    padding: 0 6px;
  }
  .faddressItem:not(:last-child) {
    margin-bottom: 20px;
  }
  .faddressItem p {
    font-size: 0.688rem;
    line-height: 1.9;
  }
  .fbutton {
    margin-top: 0;
  }
  .fbutton .button {
    width: 100%;
    max-width: inherit;
  }
  .copyright {
    padding: 7px 0;
    text-align: center;
    font-size: 0.688rem;
  }
  .fnote {
    font-size: 0.688rem;
  }
  .partnerList {
    margin-bottom: 0;
  }
  .partnerItem {
    margin-bottom: 15px;
  }
  .partnerItem:last-child {
    margin-bottom: 0;
  }
  .partnerList ul {
    justify-content: center;
  }
  .partnerList .partner1 {
    width: 100%;
    margin-bottom: 15px;
    padding-right: 0;
    text-align: center;
  }
  .partnerList .partner1 img {
    width: 189px;
  }
  .partnerList .partner2 {
    width: 92px;
  }
  .partnerList .partner3 {
    width: 110px;
  }
  .partnerList .partner4 {
    width: 100%;
    margin-bottom: 15px;
    padding-right: 0;
    text-align: center;
  }
  .partnerList .partner4 img {
    width: 259px;
  }
  .partnerList .partner5 {
    width: 120px;
  }
  .partnerList .partner6 {
    width: 78px;
  }
  .logoGroup {
    margin-top: 40px;
    text-align: center;
  }
  .logoGroup img {
    width: 240px;
  }
}

.footerRenewal2024Wrap .resonaInfoWrap {
	margin-bottom: 0;
}
.footerRenewal2024 {
	padding: 25px 0;
}
.footerRenewal2024 .footerRenewal2024Inner {
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
	margin: 0 auto;
}
.footerRenewal2024 .resonaGroup {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
.footerRenewal2024 dl,
.footerRenewal2024 dt,
.footerRenewal2024 dd,
.footerRenewal2024 dd ul,
.footerRenewal2024 dd ul * {
	vertical-align: baseline;
}
.footerRenewal2024 dt {
	width: 295px;
	margin-right: 35px;
}
.footerRenewal2024 dt img {
	width: 100%;
}
.footerRenewal2024 dd {
	width: 503px;
	margin-top: 0;
}
.footerRenewal2024 dd ul {
	display: flex;
	align-items: center;
	margin-top: -10px;
}
.footerRenewal2024 dd ul .footerLogoResona {
	width: 90px;
	margin-right: 23px;
	margin-left: 0;
}
.footerRenewal2024 dd ul .footerLogoSaitama {
	width: 124px;
	margin-right: 25px;
	margin-left: 0;
}
.footerRenewal2024 dd ul .footerLogoKansaimirai {
	width: 125px;
	margin-right: 25px;
	margin-left: 0;
}
.footerRenewal2024 dd ul .footerLogoMinato {
	width: 91px;
	margin-left: 0;
}
.footerRenewal2024 dd ul .footerLogoKansaimirai > a {
	bottom: 2px;
}
.footerRenewal2024 dd ul .footerLogoResona > a,
.footerRenewal2024 dd ul .footerLogoSaitama > a,
.footerRenewal2024 dd ul .footerLogoKansaimirai > a,
.footerRenewal2024 dd ul .footerLogoMinato > a {
	display: inline;
	width: 100%;
}
.footerRenewal2024 dd ul li img {
	width: 100%;
	vertical-align: bottom;
}
.footerRenewal2024 figure {
	display: flex;
	align-items: center;
	position: relative;
	bottom: -0.5px;
}
.footerRenewal2024Wrap .copyRight {
	padding: 0;
	background: none;
}
@media (min-width: 768px) and (max-width: 1220px) {
	.footerRenewal2024 .footerRenewal2024Inner {
		justify-content: center;
	}
	.footerRenewal2024 figure {
		width: 100%;
		justify-content: center;
		margin-top: 15px;
	}
}
@media (min-width: 768px) and (max-width: 880px) {
	.footerRenewal2024 dd {
		width: 100%;
		margin-top: 15px;
	}
	.footerRenewal2024 dd ul {
		justify-content: center;
	}
	.footerRenewal2024 dt {
		margin: 0 auto;
	}
}
@media screen and (max-width: 767px) {
	.footerRenewal2024 {
		display: block;
		padding: 0;
	}
	.footerRenewal2024 .footerRenewal2024Inner {
		display: block;
		width: auto;
		margin: 0 14px;
	}
	.footerRenewal2024 .resonaGroup {
		display: block;
	}
	.footerRenewal2024 dt {
		width: auto;
    margin: 0 auto 15px auto;
    padding: 0;
    text-align: center;
	}
	.footerRenewal2024 dt a img {
		width: 222px;
		height: auto;
		margin: 0 auto;
		padding-right: 10px;
	}
	.footerRenewal2024 dd {
		width: 210px;
    margin: 0 auto;
	}
	.footerRenewal2024 dd ul {
		flex-wrap: wrap;
    justify-content: space-between;
	}
	.footerRenewal2024 dd ul .footerLogoResona {
		width: 77px;
		margin: 2px 6px;
	}
	.footerRenewal2024 dd ul .footerLogoSaitama {
		width: 109px;
		margin: 2px 6px;
	}
	.footerRenewal2024 dd ul .footerLogoKansaimirai {
		width: 106px;
		margin: 2px 0 2px 4px;
	}
	.footerRenewal2024 dd ul .footerLogoMinato {
		width: 82px;
		margin: 2px 4px;
	}
	.footerRenewal2024 dd ul .footerLogoKansaimirai > a {
		bottom: 0;
	}
	.footerRenewal2024 dd ul .footerLogoResona > a,
	.footerRenewal2024 dd ul .footerLogoSaitama > a,
	.footerRenewal2024 dd ul .footerLogoKansaimirai > a,
	.footerRenewal2024 dd ul .footerLogoMinato > a {
		display: inline;
		width: 100%;
	}
	.footerRenewal2024 dd ul li img {
		width: 100%;
		vertical-align: bottom;
	}
	.footerRenewal2024 figure {
		width: 240px;
		padding-right: 4px;
		margin: 7px auto 0 auto;
		display: block;
		position: static;
	}
	.footerRenewal2024 figure img {
		width: 100%;
	}
	.footerRenewal2024Wrap .copyRight {
		width: auto;
		margin: 0;
		padding: 7px 0;
		background: #0ba26b;
		color: #fff;
		font-size: 0.6875em;
		text-align: center;
		position: relative;
		display: block;
	}
	.footerRenewal2024Wrap .copyRight:before {
		display: none;
	}
}

/* ------------------------------------------------------------------
* MODULES
------------------------------------------------------------------ */
/* Icon */
.iconWin {
  display: inline-block;
  width: 18px;
  height: 18px;
  background: url(/resonacapital/common/images/icon_window.svg) no-repeat 0 0 / 100% 100%;
  font-size: 0;
}
@media (max-width: 767px) {
  .iconWin {
    width: 13px;
    height: 13px;
  }
}

/* Display */
.flexCenter {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.flexEnd {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
}
@media (max-width: 767px) {
  .flexStartSp {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
  }
}

/* newsList */
.newsBox {
  padding: 90px 50px 50px;
  background-color: #FFF;
}
.newsList {
  margin-bottom: 50px;
}
.newsList dt {
  padding-left: 20px;
  font-size: 0.875rem;
  font-weight: 500;
  color: #0CA26C;
  line-height: 1.2;
  letter-spacing: 0.04em;
}
.newsList dd {
  margin: -1.35em 0 32px 0;
  padding: 0 0 20px 170px;
  border-bottom: 1px solid #B4E5D3;
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.8;
}
.newsList a {
  color: #000;
  transition: color 0.3s ease;
}
.newsList a:hover {
  color: #0CA26C;
}
@media (max-width: 767px) {
  .newsBox {
    padding: 38px 20px 48px;
  }
  .newsList {
    margin-bottom: 35px;
  }
  .newsList dt {
    margin-bottom: 6px;
    padding: 0;
    font-size: 0.75rem;
  }
  .newsList dd {
    margin: 0 0 26px;
    padding: 0 0 18px;
    font-size: 0.813rem;
  }
}

/* mainHead */
.mainHeadBg,
.mainHead {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  font-size: 0;
  line-height: 1;
}
.mainHead {
  display: flex;
  align-items: center;
  position: relative;
  height: 410px;
}
.mainHeadBg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.mainHead h1 {
  width: 100%;
  color: #FFF;
  font-size: 1.5rem;
  font-weight: bold;
  letter-spacing: 0.2em;
  order: 12;
}
.mainHead h2 {
  position: relative;
  margin-bottom: 24px;
}
.mainHead h2::after {
  content: "";
  position: absolute;
  top: 0;
  right: -32px;
  width: 20px;
  height: 14px;
  background: url(/resonacapital/common/images/icon_head02.png) no-repeat 0 0 / 100% 100%;
}
.mainHeadIn {
  display: flex;
  flex-wrap: wrap;
  position: relative;
  width: 100%;
  padding: 0 76px;
  z-index: 1;
}
@media (max-width: 1140px) {
  .mainHeadIn {
    padding: 0 20px;
  }
}
@media (max-width: 767px) {
  .mainHead {
    background: none!important;
    height: 160px;
  }
  .mainHead h2 {
    margin-bottom: 15px;
  }
  .mainHead h2 img {
    width: auto;
    height: 24px;
  }
  .mainHead .headAbout img {
    height: 20px;
  }
  .mainHead h2::after {
    right: -20px;
    width: 13px;
    height: 9px;
    background-image: url(/resonacapital/common/images/icon_head02_sp.png);
  }
  .mainHead h1 {
    font-size: 0.875rem;
  }
}

/* breadscrumb */
.breadscrumb {
  position: relative;
  padding: 18px 76px 52px;
  font-size: 1rem;
  font-weight: 500;
  letter-spacing: 0.06em;
  line-height: 1.3;
  z-index: 2;
}
.breadscrumb a {
  position: relative;
  margin-right: 20px;
  padding-right: 27px;
  color: #000;
  transition: color 0.3s ease;
}
.breadscrumb a::after {
  content: "";
  position: absolute;
  top: 5px;
  right: 0;
  width: 7px;
  height: 11px;
  background: url(/resonacapital/common/images/icon_arrow01.svg) no-repeat left top / 100% 100%;
}
.breadscrumb a:hover {
  text-decoration: none;
  color: #0CA26C;
}
@media (max-width: 1140px) {
  .breadscrumb {
    padding-left: 20px;
    padding-right: 20px;
  }
}
@media (max-width: 767px) {
  .breadscrumb {
    padding-top: 20px;
    padding-bottom: 42px;
    font-size: 0.75rem;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  .breadscrumb a {
    margin-right: 10px;
    padding-right: 15px;
  }
  .breadscrumb a::after {
    top: 4px;
    width: 5px;
    height: 8px;
  }
}
